<!DOCTYPE html>
<html>
  <head>
    <title>Registration Form</title>
    <link rel="stylesheet" href="styles.css" />
  </head>
  <body>
      <form submit="/data">
        <h1>Registration Form</h1>
        <label for="Name">Full Name</label>
        <input type="text" class="input" name="Name" placeholder="John Doe"/>
        <label for="Email">Email</label>
        <input type="email" class="input" name="Email" placeholder="john@email.com"/>
        <label for="Password">Password</label>
        <input type="password" name="Password" class="input" placeholder="********"/>
        <label for="gender">Gender</label>
        <input type="radio"  name="gender" value="male"/>Male
        <input type="radio"  name="gender" value="female"/>Female
        <input type="radio"  name="gender" value="other"/>Other
        <label for="DOB" class="input">DOB</label>
        <input type="date" name="Dob" class="input" />
        <label for="contactno">Mobile Number</label>
        <input type="tel" class="input" placeholder="9876543210" />
        <input type="checkbox"  />I've read all <a href="./termAndCondn.html" target="_blank">terms and conditions</a>
        <input type="submit" class="input" />
        
      </form>
      <div class="table">
        <button class="bTable"><a href="./table.html" target="_blank" >Table</a></button>

      </div>
  </body>
</html>
